baseURL = "https://coopcloud.tech"
languageCode = "en-gb"
title = "The Co-op Cloud"
theme = "coopcloud.tech"
enableemoji = true
[menu]
  [[menu.main]]
    name = "Docs"
    url = "https://docs.coopcloud.tech"
    weight = 1
  [[menu.main]]
    name = "Blog"
    url = "/blog/"
    weight = 2

[params]
  [params.links]
  docs = "https://docs.coopcloud.tech/"
  docsfaq = "https://docs.coopcloud.tech/faq/"
  getinvolved = "https://docs.coopcloud.tech/contribute/"
  autonomicSite = "https://autonomic.zone"

  [[params.links.footer]]
  name = "Source Code"
  link = "https://git.coopcloud.tech/coop-cloud"
  [[params.links.footer]]
  name = "Documentation"
  link = "https://docs.coopcloud.tech"
  [[params.links.footer]]
  name = "Public Matrix chat"
  link = "https://matrix.to/#/#coopcloud:autonomic.zone?via=autonomic.zone"
  [[params.links.footer]]
  name = "Mastodon"
  link = "https://social.coop/@coopcloud"
  [[params.links.footer]]
  name = "Twitter"
  link = "https://twitter.com/coop_cloud"

[Permalinks]
code = "/:filename/"